Subject: MN-L: Re: Game 11 Game State Document (fwd)

From: "Wayper, Paul" <WayperP@p...>
Date: Tue, 8 Dec 1998 13:44:41 +1000

+---------+-------------------+----+----+----------------------+ 
| | | | | Tokens | 
| Player | Home | LV | CH | Bk Bu Br Go Gr Re Si | 
+---------+-------------------+----+----+----------------------+ 
| dave | Limehouse | 9 | 32 | 0 0 3 0 0 5 0 | 
|*Drone | | 0 | 0 | 2 0 2 0 0 2 0 | 
| Kevan | Kennington | 0 |-27 | 4 4 1 0 1 3 0 | 
| Dunx | Bethnal Green | 5 |-10 | 1 1 1 0 0 1 1 | 
| Jon | Seven Sisters | 9 |-38 | 2 2 0 0 0 2 0 | 
| PaulWay | Kennington | 0 | 5 | 1 0 1 0 0 2 0 | 
+---------+-------------------+----+----+----------------------+ 
+---------------+ +-------------------------+ +----------------+ 
| Bridges: Down | | WILD STATIONS | | Time: Sat 1400 | 
+---------------+ | | +----------------+ 
+---------------+ | | +----------------+ 
| Out of Knip | | | | Circle: <-> | 
+---------------+ +-------------------------+ +----------------+ 
+--Possessions-------------------------------------------------+ 
| dave | Zone 2 Pass, Hat (B,C,T,V) | 
| Drone | | 
| Kevan | Seven Pigeons, Hat (B), Overpriced Baguette | 
| Dunx | Hats (A,V,B), Old Street Stub, Zones 1-6 Pass | 
| Jon | Hat (B,T), Zones 1-6 Pass, One Pigeons | 
| PaulWay | Zone 2 Pass, Hat (T) | 
+---------+----------------------------------------------------+ 
+---------------+--------------++---------------+--------------+ 
| Chesham | Bk || Seven Sisters | Bk | 
| Dollis Hill | Bk || London Bridge | ReReReRe | 
| Beckton | Bk || | | 
+---------------+--------------++---------------+--------------+ 

dave : [Home: Limehouse] Limehouse (DL) [Collecting Hat] 
Kevan : [Home: Kennington] Kennington (NT) 
Dunx : [Home: Bethnal Green] Bethnal Green (CN) [Collecting Hat] 
Jon : [Home: Seven Sisters] Seven Sisters (VC) [Collecting Hat] 
dave : [LV+3] [Purchasing Zone 2 Pass] 
Stepney Green (DS, via DL, EL, DS) 
[Collecting Hat] [Blocking Mile End] 
Kevan : [LV+3] Charing Cross (NT) [Collecting Hat] [Catching Pigeon]

Dunx : [LV+3] Old Street (NT via CN) [Purchasing Stub] 
[Collecting Hat (British Rail)] 
Jon : [LV+3] Kings Cross St. Pancras (VC) [Blocking Angel] 
dave : [LV+2] West India Quay (DL, via DS, EL, DL) 
[Collecting Hat] [Hands on Hat] 
Kevan : [LV+3] Charing Cross (NT via CN,VC,PD,BK) [Silver to Bronze]

[Purchasing Overpriced Baguette] [Catching Pigeon] 
Dunx : [LV+2] Elephant & Castle (NT) 
Jon : [LV+3] Bank (NT via NT,MC,CL,NT) 
dave : [LV+1] Stratford (DL) [Collecting Hat (Terminus)] 
[Hands on Hat] 
Kevan : Pass [Catching Pigeon] 
Dunx : Pimlico (VC via NT) 
Jon : Time Out 
PaulWay : [Home: Kennington] Kennington (NT) [Purchasing Zone 
2 Pass] 
dave : [LV+3] Hainault (CN via DL, CN) 
[Charge Tunneling to Heathrow Terminals 1,2,3] 
Kevan : Pass (Charing Cross (JB)) [Recycling] [Wembley Park Wild] 
[Catching Pigeon] 
Dunx : Finchley Road (MP) [Using the Trellis Roundhouse Manoeuvre] 
[Bulkheading Wembley Park] [Gold to Bronze] 
[Purchasing Zones 1-6 Pass] [Collecting Hat] 
Jon : [LV+3] Charing Cross (NT via CL,MP,VC,BK,PD,NT)
[Silver to Bronze] [Silver to Bronze] [Silver to Bronze]
[Collecting Hat] [Purchasing Zones 1-6 Pass] [Catching
Pigeon]
PaulWay : [LV+3] [Line Change] Brixton [Collecting Hat] [Hands on
Head]

{ Comment: 

Now this is unusual - I had sent this move a couple of days ago (Fri
4/12/1998 14:07PM to be precise - the PGP signature says it was signed
4/12/98 14:06:48). I copied it directly from my Sent Mail archive. 
So I don't know why it didn't show up, but here it is again. I'll
watch it more closely this time.

0:10 (speeding up...)
0:10 -1 Bk (line change Move - lost)
+1 Br (zone pass) 
0:10 (millinery - Terminus)
0:20 (gosh, these breezes, eh?)
0:10 (tuning my new high-frequency Trellisogram)
- ---- 
1:00

Charge goes up five.
The unreal clock ticked sideways... (pTerry gambit) 
} 

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW

------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com